Bug 246024 - Request to join FreeBSD organization on GitHub
Summary: Request to join FreeBSD organization on GitHub
Status: Closed FIXED
Alias: None
Product: Services
Classification: Unclassified
Component: Git Integration (show other bugs)
Version: unspecified
Hardware: Any Any
: --- Affects Only Me
Assignee: Baptiste Daroussin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-04-29 11:38 UTC by Kai Knoblich
Modified: 2020-10-28 09:27 UTC (History)
3 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Kai Knoblich freebsd_committer 2020-04-29 11:38:16 UTC
Hi,

can you please add me to the FreeBSD organization on GitHub? My information is as follow:

- Occupation: Ports committer
- Login: kai
- Github Login: knobix
- Team memberships: python@

tcberner@ also suggested me to get write access on the freebsd-ports-kde repository.

Please let me know if you need more information.
Comment 1 Tobias C. Berner freebsd_committer 2020-04-29 12:04:11 UTC
Yes please, give Kai access to 'freebsd-ports-kde'. 

mfg Tobias (with hat kde@)
Comment 2 Ulrich Spörlein freebsd_committer 2020-04-29 19:20:43 UTC
Invitation sent.
Comment 3 Kai Knoblich freebsd_committer 2020-05-09 08:09:47 UTC
(In reply to Ulrich Spörlein from comment #2)

Thanks for the invitation which worked well so far as I'm listed now as a member in the FreeBSD organization.

At the moment I'm still not able to push commits to the freebsd-ports-kde branch due missing access rights.

Can you please take a look?
Comment 4 Tobias C. Berner freebsd_committer 2020-05-09 08:12:35 UTC
(In reply to Kai Knoblich from comment #3)
Side note: would it be possible for me to get rights to add FreeBSD-Organization members to freebsd-ports-kde?
Comment 5 Ulrich Spörlein freebsd_committer 2020-05-09 11:10:28 UTC
I see that only bapt is a maintainer of that team and that you are not even a member yet, that must've gotten lost somewhere.

I've sent another invitation and please take it up with bapt as to who should have maintainer's access to https://github.com/orgs/freebsd/teams/ports-kde/members

Thanks!
Comment 6 Li-Wen Hsu freebsd_committer 2020-10-28 05:09:13 UTC
Has this been resolved?